ul.menu-supernav.supernav {
   float: left;
   margin-right: 10px;
}

a.shopLink {
   color: #FFF;
   padding: 5px 0!important;
   position: relative;
   display: inline-block;
   font-size: 14px;
   font-family: 'blogger_sanslight',Arial,sans-serif;
}
.shop-link-mobile {color:white; padding:2rem;}
#mobileNavigation.mobile-nav ul.supernav {margin-bottom:10px;width:100%;}